import { error } from "@sveltejs/kit"
import type { PageLoad } from "../../room/[id]/$types"

export const load: PageLoad = function ({ params }) {
    if (params.id) {
        return {
            roomId: params.id,
        }
    }
    error(400, "Please provide a room id")
}
